@charset "Shift_JIS";

/* パンフレット 2007/06/06 */

/* Table
-----------------------------------*/

.tbl1 {
	width:100%;
	text-align:left;
	margin: 0 0 20px;
	padding: 10px 0 5px 20px;
	border: 1px solid #ddd;
	background-color:#F0F0FF;
	font-size: 0.9em;
	border-collapse: collapse;
}
.tbl1 td {
	padding: 10px;
}
.tbl1 td ul{
	margin:2px 0 0 10px;
	padding:0;
	line-height:1em;
	list-style-type:none;
}
.tbl1 td ul li {
	list-style-position:outside;
	list-style-image: url(./images/tri.gif);		
}

.tbl2 {
	width: 650px;
	table-layout: fixed; 
	margin: 0;
	border-collapse: collapse;
	border: solid 1px #ddd;
	background-color: #fff5ee;
}
.tbl2 caption {
	font-size: 100%;
	padding: 0.5em 0;
}
.tbl2 th {
	font-size: 75%;
	font-weight: bold;
	letter-spacing: 2px;
	border: solid 1px #ccc;
	background-color: #fefefe;
	padding: 5px;
}
.tbl2 td {
	font-size: 0.9em;
	line-height: 2em;
	border: solid 1px #ccc;
	padding: 10px;
}

.tbl3 {
	width:92%;
	text-align:left;
	margin: 0 0 20px;
	padding: 10px 0 5px 20px;
	border: 0px solid #ddd;
	background-color:#FFF;
	font-size: 0.9em;
	border-collapse: collapse;
}
.tbl3 td{
	padding-top: 10px;
	text-align:center;
	vertical-align:middle;
	border: 1px dotted #CAE4F4;
	border-collapse: collapse;
}
.tbl3 td:hover{
	background-color:#E4F5FF;
}
